Subject: Re: [lojban] ko bevri re spageti palta

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 21 Mar 2001 01:46:44

la pier cusku di'e

>http://aididit.dynip.com/~phma/respageti.mp3

i ko bevri re spageti palta
i ko bevri respa ge ti palta

The second one is not grammatical. I'm not sure about
the first one, if you stressed {re} and didn't make
a glottal stop between e and s, then the first one was
actually the same as the second one. I think I heard
i ko BEvri RESSSSSpaGEti PALta (with a long s), and
no glottal stop, but then I don't know if I would be
able to hear it. It would be safer not to stress {re},
so that no stop is required.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.